@charset "utf-8";
/* CSS Document */


.table-size {
	height: 548px;	
}

.checkbox-val {
	margin-bottom: 10px;
	margin-top: 10px;
}
.text-box-mixed-order {
	margin-left: 20px;	
}
#orderForm {
	width: 635px;
	
	height: 595px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 18px;
}
.order-total-text-1 {
	height: 40px;
	min-height: 40px;
	width: 50px;
	float: left;
	margin-left: 460px;
	color: #CD7318;
}
.order-total-text-2 {
	height: 40px;
	min-height: 40px;
	width: 50px;
	float: right;
	margin-right: 19px;
	color: #CD7318;
}
#order-total-wrapper {
	height: 80px;
	min-height: 80px;
	width: 620px;
	margin-top: -90px;
	margin-left: 0px;
		
}
.table-row {
	height: 10px;	
}
.selection-box {
	
	height: 15px;
	min-height: 15px;
	width: 40px;
	margin-right: 20px;
	margin-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.wine-name-one {
	height: 30px;
	width: 400px;
	
	margin-right: 26px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.wine-name-two {
	height: 30px;
	width: 400px;
	
	margin-right: 44px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.wine-name-three {
	height: 30px;
	width: 400px;
	
	margin-right: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.wine-name-four {
	height: 30px;
	width: 400px;
	
	margin-right: 53px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.wine-name-five {
	height: 30px;
	width: 210px;
	margin-left: 430px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
		
}
.freight-total {
	margin-left: -17px;
}
.freight-free {
	margin-left: -10px;
}
.freight-select-box {
	float: right;
	margin-right: 20px;
	margin-top: 0px;
}
.col-headings {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
}
.free-collection-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.when-click-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.field-name-label {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	
}
.name-field {
	margin-left: 55px;
	margin-right: 70px;
	width: 170px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.email-field {
	width: 170px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	position: absolute;
	margin-top: 200px;
}
.phone-field {
	margin-left: 52px;
	width: 170px;
	margin-right: 70px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.address-one {
	width: 170px;
	margin-left: 135px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.address-two {
	width: 170px;
	margin-left: 24px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.address-three {
	width: 170px;
	margin-left: 3px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.postcode {
	width: 170px;
	margin-left: 3px;
	height: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.age {
	height: 18px;
	width: 280px;
	border: thin dotted #F36;
	float: left;
	margin-top: -60px;
}
.mixedcase-order {
	height: 25px;
	width: 80px;
	line-height: 35px;
	font-size: 13px;
	
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.free {
	height: 25px;
	width: 60px;
	line-height: 35px;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-left: 20px;
	margin-right: 8px;
	
}
.freight-north {
	margin-left: 20px;
	width: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	height: 15px;
	
}
.freight-south {
	margin-left: 130px;
	width: 50px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.freighttitle {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.dollar-amount {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	width: 105px;
}

.freight-north-line {
	height: 15px;
	width: 400px;
	
	font-size: 13px;
}
.freight-south-line {
	height: 15px;
	width: 100px;
	
	font-size: 13px;
	padding-right: 50px;
	text-align: left;
}
.freight-first {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;	
}
.freight-second {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;	
}
.freight-third {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CD7318;
}
.freight-fourth {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	height: 21px;	
}
.freight-fourth-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-right: 0px;
	width: 450px;
	
	float: left;
}
.fbox {
	float: right;
	margin-right: 20px;
	width: 116px;
	height: 15px;
}
.pbox {
	float: right;
	margin-right: 20px;	
	width: 116px;
	height: 15px;
}
.ssbtn {
	margin-left: 29px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-repeat: repeat-x;
	background-image: url(../images/submit-bg.png);
	color: #FFF;
}
.table-text {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}